Subject: New Process: CatInnBags - Training
From: Akhil P Walia <[email-masked]>
To: Alok Kumar <[email-masked]>, Nitin Gupta <[email-masked]>, Rahul Kumar Singh <[email-masked]>, Harish Chauhan <[email-masked]>, Devendra Madan <[email-masked]>, Surya Jain <[email-masked]>, krishna tiwari <[email-masked]>, Abhay Kumar <[email-masked]>, Amandeep Jangra <[email-masked]>, Sumit Gogia <[email-masked]>, Sanjeev Khurma <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, M ramananda <[email-masked]>
Date: Wed, 7 May 2014 04:39:09 +0530 (IST)

Hello All, 

Please find attached training document for new process CatInnBag s.com.au. 
Site is s till not ready, but you can access by link given in original email below. 

I want everyone to meditate on this document as Deeksha ma'am might take verbal or mock test chat herself before going live. 
I will also be conducting one2one training with each of you. But you need to come in training after having gone thro ugh the document. 

Note that Point 1 to 4 are very important as I have rephrased the responses to make them suitable for Live Chat. Also, added many other questions that were clarified from client si de. 

Point 6 is related to Shipping policy and I believe many of you may not have seen it earlier. 

A copy of training document is also available from Cherry Internal KB: 
http://cherryinternal.com/support/index.php?action=kb&article=165 

Regards, 
Akhil 

----- Original Message ----- 
From: "Akhil P Walia" <[email-masked]> 
To: "Alok Kumar" <[email-masked]>, "Nitin Gupta" <[email-masked]>, "Rahul Kumar Singh" <[email-masked]>, "Harish Chauhan" <[email-masked]>, "Devendra Madan" <[email-masked]>, "Surya Jain" <[email-masked]>, "krishna tiwari" <[email-masked]>, "Abhay Kumar" <[email-masked]>, "Amandeep Jangra" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]>, "M ramananda" <[email-masked]> 
Sent: Friday, May 2, 2014 7:24:49 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: New Process: Cat In Bags 

Hi All, 

We have a new process in pipeline. I will conduct training soon. 

Until then please review the website: http://www.catinnbags.com.au/index.php 

The main page has under construction message, but site is still accessible from link above. 

Regards 
Akhil